@charset "utf-8";
/*メインメニュー*/
.main-nav .contact {
  background: lightsteelblue;
}
/*contents and banner*/
.content{
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  display: -ms-flexbox;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap: wrap;
  flex-wrap:wrap;
  width: 100%;
  padding: 0%;
}
.mains h2{
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}
.toP_img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.toP_img img{
	width: 100%;
	height: 400px;
  padding: 0;
  margin: 10px 0px;
  object-fit: cover;
}

.mains{
  width: 100%;
  margin: 5px ;
  padding: 5px ;
  box-shadow: 5px 5px 5px #AAA;
}
.mains-banner{
  margin: auto;
  text-align: center;
}
.bannerImg{
  width: 50%;
  box-shadow: 2px 3px 3px 3px #AAA;
}

.phone-mb{
	display:none;
}
iframe{
  width: 98%;
}

/* Mobile */
@media screen and (max-width: 900px){
.mains{
  width: 100%;
}
.toP_img img{
	height: 200px;
}

.phone-pc{
	display:none;
}
.phone-mb{
	display:block;
}
.office-image{
   width: 100%;
}
#office-image img{
  width: 60%;
}
iframe{
  width: 100%;
  height: 200px;
}

}
@media screen and (max-width: 500px){

}